/* CSS Document */

/* Body and Universal Reset */

* {
	margin: 0;
	padding: 0;
}

body {
	background:url(/images/backgrounds/body_bg.jpg) repeat-x #145b21;
	height:auto;
	min-height:100%;
}

#container {
	margin:0 auto;
	width: 964px;
	text-align:left;
}

#contentWrapper {
	background:url(/images/backgrounds/content_bg.png) no-repeat;
	font-size:12px;
	padding:0 10px;
}

#home #contentWrapper {
	padding:14px 12px 0;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	height:1px;
}

img {
	border: none;
}

/* Typography */


/* Header */

#Header {
	margin: 0 auto;
	padding: 27px 0 0 31px;
	background: url("/images/backgrounds/header-bg.png") repeat-x #FFFFFF;
    height: 128px;
	position:relative;
}

#headerRight {
	padding:0 21px 0 0;
	position:absolute;
	right:0;
	top:0;
	text-align:right;
	width:554px;
}

#greetingFrame {
	height:20px;
	margin:70px 4px 0 0;
	width:550px;
	height:30px;
	display:block;
}

.signupLink {
	margin:73px 4px 0 0;
	color: #145B21;
    font: bold 13px/14.26px Verdana;
}

.signupLink a {
	color: #145B21;
	text-decoration:underline;
}

.signupLink a:hover {
	text-decoration:none;
}

#deliveryPromoBox {
	float:left;
	text-align:center;
	overflow:hidden;
	background-color: #DFE0E1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F8F9', endColorstr='#DFE0E1'); /* for IE */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F8F8F9), to(#DFE0E1)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #F8F8F9,  #DFE0E1); /* for firefox 3.6+ */ 
	padding:10px 15px 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius:8px;
	border-radius: 8px;
	margin-top:-9px;
	text-shadow:1px 1px 0 #fff;
	font-weight:bold;
	font-size:11px;
	line-height:16px;
	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
	color:#000;
	-webkit-transition:all linear 0.2s; -moz-transition:all linear 0.2s; transition:all linear 0.2s;
}

#deliveryPromoBox:hover {
	padding-top:15px;
}


/* Main Navigation */

#mainNav {
	height:36px;
	background-color:#fff;
	background: url("/images/backgrounds/nav_bg.jpg") #3C7E40;
    border-left: 1px solid #77A07F;
    border-right: 1px solid #77A07F;
	padding:5px 0 0 20px;
}

#mainNav li {
	list-style:none;
	float:left;
	position:relative;
}

#mainNav > li {
	margin:0 2px 0 0;
}

#mainNav > li.first {
	margin-left:0;
}

#mainNav li a {
	padding:8px 15px;
	color:#fff;
	display:block;
	position:relative;
	font-size: 15px;
	text-decoration:none;
}

#mainNav > li > a {
	padding:0;
}

#mainNav > li > a:hover, #mainNav > li.current > a {
	background: url(/images/backgrounds/mainnav_item_bg.gif) no-repeat;
}

#mainNav > li > a span {
	height: 27px;
    padding: 9px 8px 0 8px;
	display:block;
	position:relative;
	line-height:1px;
}

#mainNav > li > a:hover span, #mainNav > li.current > a span {
	background: url(/images/backgrounds/mainnav_item_bg.gif) no-repeat right -34px;
}

#mainNav li li a:hover {
	background:#559945;
	color:#fff;
}

#mainNav ul {
	position:absolute;
	width:180px; /* left offset of submenus need to match (see below) */
	top:-999px;
}

#mainNav ul li {
	width:100%;
}

#mainNav li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
	left:0;
	top:36px; /* match top ul list item height */
	z-index:99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
	top:-999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
	left:180px; /* match ul width */
	top:0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
	top:-999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
	left:180px; /* match ul width */
	top:0;
}

#mainNav ul li a {
	border-top:2px solid #F49322;
	background:#20632D;
	font-size:13px;
}


/* Product Search */

#productSearch {
	float:right;
	margin:6px 24px 0 0;
	color:#fff;
	font-size:14px;
}

#productSearch * {
	vertical-align:middle;
}

#productSearch input.textinput, #productSearch input.textinputhover {
	width: 152px;
	color: #465D23;
    font: 10px Verdana;
	padding:7px 5px 6px;
	margin:-2px -4px 0 8px;
}


/* Left Sidebar */

#sidebar {
	float: left;
	width: 220px;
	margin:12px 0 0 0;
}

.sidebarMenu {
	background:url(/images/backgrounds/subnav_bottom.png) no-repeat bottom;
	padding:0 0 7px 0;
	margin:0 0 15px 0;
}

.sidebarMenu .sidebarMenuHeading {
	background:url(/images/backgrounds/subnav_top.png) no-repeat;
	padding:0 15px 0 10px;
	height:33px;
}

.sidebarMenu .sidebarMenuHeading a, .sidebarMenu .sidebarMenuHeading span {
	background:url(/images/backgrounds/subnav_heading_bg.png) no-repeat top right;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	float:left;
	height:20px;
	padding:8px 25px 5px 0;
	color:#fff;
	line-height:1px;
}

.sidebarMenu > ul, .sidebarMenuContent {
	background:#fff;
	padding:6px 15px;
	
}

#minicart_items {
	overflow:hidden;
	margin:0 -8px;
}

.sidebarMenu ul li {
	padding:0 0 6px 0;
	list-style:none;
	background:none;
}

.sidebarMenu a, .sidebarMenu li {
	color: #1C5F28;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.sidebarMenu a {
    text-decoration: underline;
}

.sidebarMenu a:hover {
    text-decoration: none;
}

#recipeSearch input.textinput, #recipeSearch input.textinputhover, #recipeSearch select {
	margin:0 0 5px 0;
	width:180px;
}

#recipeSearch select {
	width:190px;
}

#recipeSearch .textinput, #recipeSearch .textinputhover {
	padding:4px;
}


/* Right Sidebar */

#sidebarRight {
	float:right;
	width: 220px;
	margin:12px 0 0 8px;
}


/* Content */

.pageBanner {
	display:block;
}

#content {
	float:right;
	width:716px;
	background:url(/images/backgrounds/right-content-top.png) no-repeat;
	padding:11px 0 0 0;
	margin:12px 0 0 0;
}

#content.shopContent {
	width:487px;
	background-image:url(/images/backgrounds/middle-content-top.png);
}

#contentBottomCorners {
	background:url(/images/backgrounds/right-content-bottom.png) no-repeat bottom;
	height:9px;
}

.shopContent #contentBottomCorners {
	background-image:url(/images/backgrounds/middle-content-bottom.png);
}

#contentInner {
	padding:25px 30px 12px;
	background:#fff;
	min-height:460px;
}

.shopContent #contentInner {
	padding:20px 15px 12px;
}

#content p, #content table, #content ul, #content ol, .ui-widget-content p, .ui-widget-content ul, .ui-widget-content ol {
	margin:0 0 18px 0;
}

#content ul, #content ol, .ui-widget-content ul, .ui-widget-content ol {
	margin-left:18px;
}

.addthis_toolbox {
	margin:0 0 18px 0;
}


/* Home Page */

#homeBanner {
	width:701px;
	height:378px;
	overflow:hidden;
	position:relative;
}

#homeSidebar {
	float:right;
	width:230px;
}

#homeSidebar img {
	display:block;
}

#loginForm {
	background:url(/images/backgrounds/members_box_bg.jpg) no-repeat;
	width:205px;
	height:124px;
	margin:0 0 7px 4px;
	padding:60px 0 0 24px;
    color: #1C6129;
    font: bold 10px Verdana;
}

#loginForm label {
	float:left;
	width:80px;
	padding:5px 0 0 0;
}

#loginForm input.textinput, #loginForm input.textinputhover {
	padding: 4px 2px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	width:98px;
	background:#F4F6E9;
	border-color:#E8EBD8;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:0 0 6px 0;
}

#loginForm input.textinputhover {
	border-color:#487A3F;
}

#loginForm a {
	color: #1C6129;
	text-decoration:underline;
	margin-top:17px;
	float:left;
	width:118px;
}

#loginForm a:hover {
	text-decoration:none;
}

.loginFormSubmit {
	margin-top:10px;
}

#homeCatList li {
	list-style:none;
	float:left;
	padding:14px 13px 0 0;
}

#homeCatList li.last {
	padding-right:0;
}

#homeBanner form {
	position:absolute;
	z-index:100000;
	font-size:15px;
	color:#fff;
	top:296px;
	right:0;
	width:362px;
	height:33px;
	padding:7px 0 0 12px;
}

#homeBanner form a {
	color:#fff;
	margin:0 28px 0 0;
}


/* Pagination */

.displaying, .pagination {
	text-align:center;
}

.pagination a, .pagination span {
	margin:0 4px;
}

.pagination a {
	text-decoration:underline;
}

.nextprevcurrentpage {
	font-weight:bold;
}

.nextlink, .prevlink {
	background: url("/images/buttons/navigation_arrow_right.gif") no-repeat;
	overflow:hidden;
	text-indent:100px;
	white-space:nowrap;
	display:inline-block;
	width:11px;
	height:18px;
	vertical-align:middle;
}

.prevlink {
	background-image:url("/images/buttons/navigation_arrow_left.gif");
}


/* Recipes */

.featuredRecipe {
	background-color: #1C5F28;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A7D2C', endColorstr='#1C5F28'); /* for IE */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3A7D2C), to(#1C5F28)); /* for webkit browsers */
	background-image: -moz-linear-gradient(top,  #3A7D2C,  #1C5F28); /* for firefox 3.6+ */ 
	padding:10px 15px 1px;
	-webkit-border-radius: 8px;
    -moz-border-radius:8px;
    border-radius: 8px;
	-webkit-box-shadow: 1px 1px 5px #999;
	-moz-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
	margin:0 0 20px 0;
	color:#fff;
}

.featuredRecipe h2, .featuredRecipe h2 a {
	color:#fff;
}

.featuredRecipe h2.chunkfive {
	margin:0 0 15px 0;
	font-size:18px;
}

.featuredRecipe .recipeListInfo {
	width:420px;
	min-height:inherit;
}

.featuredRecipe hr {
	border:none;
	background:none;
}

.recipeThumb {
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.recipeThumb:hover {
	filter:alpha(opacity=80);
 	opacity:0.8;
 	-moz-opacity:0.8;
}

.recipeListInfo {
	float:right;
	width:450px;
	margin:0 0 15px 0;
	min-height:125px;
}

#content ul.recipeListQuickInfo, #content .recipeListInfo p {
	margin:0 0 10px 0;
}

.recipeListQuickInfo li {
	list-style:none;
	display:inline;
	background:url(/images/icons/recipe_icons.png) no-repeat 0 0;
	padding:0 15px 0 26px;
}

.recipeListQuickInfo li.prepTime {
	background-position:0 -41px;
	padding-left:23px;
}

.recipeListQuickInfo li.cookTime {
	background-position:0 -78px;
	padding:0 0 0 23px;
}

.recipeListInfo .callToAction {
	padding:4px 12px 3px;
	font-size:11px;
}

#content ul.recipeQuickInfo, ul.recipeQuickInfo {
	float:right;
	width:320px;
	background:#eee;
	padding:0 0 10px;
	-webkit-border-radius: 8px;
    -moz-border-radius:8px;
    border-radius: 8px;
	margin:10px 0 15px 20px;
	-webkit-box-shadow: 1px 1px 5px #999;
	-moz-box-shadow: 1px 1px 5px #999;
	box-shadow: 1px 1px 5px #999;
}

.recipeQuickInfo li {
	background:url(/images/icons/recipe_icons.png) no-repeat 10px 10px;
	list-style:none;
	padding-left:26px;
	padding:10px 10px 0 36px;
	text-shadow:1px 1px 0 #fff;
}

.recipeQuickInfo li.recipeImage {
	padding:0;
	background:none;
}

.recipeQuickInfo li.recipeImage img {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.recipeQuickInfo li.prepTime {
	background-position:10px -30px;
}

.recipeQuickInfo li.cookTime {
	background-position:10px -66px;
}

#content ul.ingredientsList {
	margin:0 0 5px 0;
}

.ingredientsList li {
	padding:0 0 8px 25px;
	list-style:none;
	background:url(/images/backgrounds/checkbox.png) no-repeat 0 -120px;
}

.ingredientsList li span.checkbox {
	margin-left:-25px;
}

#orderForm .submit {
	text-align:left;
}

#orderForm .info_box {
	display:none;
	width:280px;
	text-align:center;
}

#printHeading {
	display:none;
}


/* Delivery Areas */

#DeliverySearch * {
	vertical-align:middle;
}

#DeliverySearch input.textinput, #DeliverySearch input.textinputhover {
	font-family: arial; 
	font-size: 16px; 
	padding:2px 5px;
	width:45px;
	color: #1E6D2C;
	font-weight:bold;
	margin:0 5px 0 3px;
}

#content #DeliverySearch {
	background:#20722A;
	color:#fff;
	padding:10px 15px;
	font-size:14px;
	display:inline-block;
	-webkit-border-radius: 10px;
    -moz-border-radius:10px;
    border-radius: 10px;
}



/* Footer */

#Footer {
	clear: both;
	margin:0 auto;
	padding:17px;
	text-align:center;
	color:#63983C;
	font-size:11px;
	line-height:17px;
}

#Footer li {
	display: inline;
	list-style: none;
	margin:0 12px 0 0;
}

#Footer a {
	color:#fff;
	text-decoration:underline;
}

.footerNav {
	color:#fff;
}


/* Online Enquiry Form */

.onlineEnquiryTable td {
	padding-bottom:5px;
}

.yourDetails {	
	padding:7px 0 0 0;
	height:30px;
	font-weight:bold;
	font-size:13px;
}

.requiredFields {
	text-align:right;
	padding:4px 0 0 0;
	font-size:11px;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.textinput, .textinputhover {
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	padding:8px;
}

.onlineEnquiryTable .textinput, .onlineEnquiryTable .textinputhover {
	width:440px;
}

.onlineEnquiryTable select.textinput, .onlineEnquiryTable select.textinputhover {
	min-width:200px;
	width:auto;
}

.textinput {
	border:1px solid #BABABA;
}

.textinputhover {
	border:1px solid #70A329; 
}

.onlineEnquiryTable .errorInput {
	background: url(/images/icons/error.gif) no-repeat right 5px #fff;
}

.inputNote {
	color: #777;
	font-size:11px;
}

.submit {
	text-align:right;
}

.submit input {
	background:#41842E;
	color:#fff;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow: #000 -1px 1px 0;
	padding:5px 10px 3px;
	-webkit-border-radius: 10px;
    -moz-border-radius:10px;
    border-radius: 10px;
	line-height:22px;
	font-weight:bold;
	cursor:pointer;
	border:0;
}

.submit input:hover {
	background:#559945;
	color:#fff;
}


.errorText {
	color:#FF0000;
}

input.hintText, .labelNote {
	color: #999999;
}

.tooltip {
	vertical-align:middle;
}


/* Custom Styled Form Elements */

.checkbox, .radio {
	width: 20px;
	height: 20px;
	padding: 0 5px 0 0;
	background: url(/images/backgrounds/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

.radio {
	background: url(/images/backgrounds/radio.png) no-repeat;
}

.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(/images/backgrounds/select.gif) no-repeat;
	overflow: hidden;
}


/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
	margin:0 0 15px 0;
	padding:15px;
	border-width: 3px;
	border-style: solid;
}

.error_box {
	border-color: #CC0000;
	background-color: #f3d8d8;
	color:#CC0000;
}

.info_box {
	border-color: #41842E;
	background-color: #d4f3cb;
	color:#41842E;
}

#content .error_box ul {
	margin-bottom:0;
}


/* Classes Reserved for the TinyMCE Editor  */

.editor {
	width: 100%;
}

.mini_editor {}

#content .mceToolbar table {
	margin:0;
}